Apps
Retrieve an App's Compliance Information
Retrieve the compliance information for an app in your organization
Retrieve the compliance information for an app in your organization
Authorization
api_key AuthorizationBasic <token>
In: header
Path Parameters
app_id*string
ID of the app to query or modify
Format
UUIDResponse Body
application/json
curl -X GET "https://example.com/v2/apps/string/compliance"{ "company_info": { "dba": "string", "ein": "string", "incorporation_date": "2019-08-24", "incorporation_state": "string", "incorporation_type": "sole_proprietorship", "name": "string", "website": "string", "ubo_count": 1 }, "contact_info": { "city": "string", "country": "string", "email": "user@example.com", "line1": "string", "line2": "string", "phone_number": "string", "state": "string", "zip": "string" }, "directors": [ { "dob": "2019-08-24", "ssn": "string", "email": "user@example.com", "first_name": "string", "last_name": "string", "ownership_percentage": 0, "phone": "string", "title": "string", "address": { "city": "string", "line1": "string", "line2": "string", "state": "string", "zip": "string", "country": "US" } } ], "flow_of_funds": { "reasons": "Payments are processed via credit card, deposited to Dots, and paid to sellers.", "usage": "We are a market place for teddy bears." }}Empty